/* Google Fonts*/

@import url("https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Kalam:wght@300;400;700&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@200;300;400;500;600;700&display=swap");

html {
    font-size: 16px;
}

body {
    font-family: "Poppins", sans-serif;
    color: #586371;
    font-size: 1rem;
    font-weight: 400;
}

h2 {
    font-family: "Montserrat", sans-serif;
    font-optical-sizing: auto;
    font-weight: 800;
    font-style: normal;
    font-size: 3rem;
    padding-bottom: 1rem;
}

h3 {
    font-size: 3rem;
    font-family: "Kalam", cursive;
    font-weight: 700;
    color: #87c540;
    width: 100%;
    margin-top: 2rem;
    margin-bottom: 2rem;
}

.group {
    font-size: 2.5rem;
    font-weight: 400;
    text-decoration: underline;
}

.lead {
    font-size: 1.5rem;
    font-family: "Kalam", cursive;
    font-weight: 700;
    margin: 8px;
    color: #87c540; /*color: #00A650;*/
}
.em1 {
    font-size: 1.5rem;
    font-weight: 900;
}

/* ------------------------------------------------------- 

BASIC ELEMENTS

------------------------------------------------------- */
.navbar-brand {
    margin-right: 5rem;
}
.navbar-nav li {
    margin-right: 1rem;
}
.navbar-dark .navbar-nav .nav-link {
    color: rgba(255, 255, 255, 0.9);
}
/* ------------------------------------------------------- 

Background

------------------------------------------------------- */
.bg-tsos1 {
    background: url("./images/tsos01.jpg") no-repeat;
    background-size: 100%;
    background-position: center left;
}
@media (max-width: 767px) {
    .bg-tsos1 {
        background-size: auto 100%;
        background-position: top left;
    }
}
.bg-black1 {
    padding: 24px 48px;
}
@media (max-width: 767px) {
    .bg-black1 {
        padding: 12px 24px;
    }
}
.bg-ice1 {
    background: url("./images/puresnow03.jpg") no-repeat;
    background-size: 30%;
    background-position: bottom right;
}
@media (max-width: 575px) {
    .bg-ice1 {
        background-size: 40%;
        background-position: bottom right;
    }
}

/* ------------------------------------------------------- 

COMMON PARTS

------------------------------------------------------- */

/* コンテンツのフェードイン */

.fadeIn {
    opacity: 0;
    transition: 3s;
}

.fadeIn.is-show {
    opacity: 1;
}

.flex {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
}

.is-hide {
    display: none;
}

/* 送信ボタン */
a.theme_button,
button.theme_button {
    display: inline-block;
    padding: 0.9em 5.5em;
    text-transform: uppercase;
    font-size: 0.8em;
    font-weight: 600;
    border-radius: 2em;
    color: #fff;
    text-decoration: none !important;
}

.ess-green {
    border: 2px solid #87c540;
    background-color: #87c540;
}

.ess-blue {
    border: 2px solid #82c8e5;
    background-color: #82c8e5;
}

@media (max-width: 991px) {
    a.theme_button,
    button.theme_button {
        padding: 0.9em 1.5em;
    }
}

a.theme_button:hover,
button.theme_button:hover {
    opacity: 0.8;
}

a.theme_button.s,
button.theme_button.s {
    padding: 0.9em 1.5em;
}

footer {
    background-color: #333333;
    color: white;
}

.help-block {
    color: #f06595;
}
/* ------------------------------------------------------- 

OTHER（レスポンシブ対応）

------------------------------------------------------- */
@media (max-width: 991px) {
}

@media (max-width: 767px) {
}

@media (max-width: 575px) {
}
